body{
	padding: 20px;
	}


.form   {BORDER: #CCC 1px solid; BACKGROUND: #FFFFFF; COLOR: #666; FONT-FAMILY: Verdana; FONT-SIZE: 12px; }
.botao  {BORDER: #FFF 1px solid; BACKGROUND: #345D91; COLOR: #ffffff; FONT-FAMILY: Tahoma, Verdana; FONT-SIZE: 12px;}

.titulo {	
	font-size		: 14 px;
	color			: #FFF;
	font-family		: Geneva, Arial, Helvetica, sans-serif;
	font-weight		: bold;
}
.titulo2 {	
	font-size		: 14 px;
	color			: #345D91;
	font-family		: Geneva, Arial, Helvetica, sans-serif;
	font-weight		: bold;
	text-align		: left;
}

.texto		 		 {font-size: 12px; color: #222; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto a:link		 {font-size: 12px; color: #222; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto a:visited	 {font-size: 12px; color: #222; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto a:hover		 {font-size: 12px; color: #222; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: underline; }

.texto2		 		 {font-size: 12px; color: #345D91; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto2 a:link		 {font-size: 12px; color: #345D91; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto2 a:visited	 {font-size: 12px; color: #345D91; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
.texto2 a:hover		 {font-size: 12px; color: #345D91; font-family: Geneva, Arial, Helvetica, sans-serif; text-decoration: underline; }

.texto_min {	
	font-size		: 10 px;
	color			: #666;
	font-family		: Geneva, Arial, Helvetica, sans-serif;
}
